#map 
{
width: 100%; 
height: 520px;
padding-top: 32px;
margin-left: auto;
margin-right: auto;
}

p {
  font-size: 16px;
}
 @font-face {
              font-family: UltimaPro; /* Имя шрифта */
              src: url(fonts/ultimapro.ttf); /* Путь к файлу со шрифтом */
             }

.leaflet-popup-content-wrapper {
  background:#fff;
  color:#3f0083;
  font-size:16px;
  line-height:24px;
  max-height: 460px;
  margin-bottom: 0px;/*10*/
  }

.leaflet-popup-content {

    max-height: 420px;
    overflow: auto;
    margin-bottom: 10px;/*10*/
    width: 360px;
    border-radius: 2px;
    }
.custom-popup {
    max-height: 420px;
    box-shadow: none;
    margin-bottom: 0px;/*10*/
    }